GBF2INFO(1)

NAME
gbf2info - convert NCBI GenBank flatfiles to GenBankInfo XML

SYNOPSIS
gbf2info

DESCRIPTION
gbf2info reads one or more NCBI GenBank flatfile documents from standard input and writes corresponding GenBankInfo XML to standard output.

SEE ALSO
bsmp2info(1), csv2xml(1), efetch(1), gbf2facds(1), gbf2fsa(1), gbf2tbl(1), pmc2info(1), transmute(1), xtract(1).